[Configuracion]
VersionEditor=15
[Datos]
Version=3
Nivel=1
PrecisionDisparo=64
VelocidadDisparo=8
Tiempo=300
Musica1=vampire killer rock saturn.mp3
Musica2=
Musica3=
Musica4=
Musica5=
Musica6=
Musica7=
Musica8=
Musica9=
Musica10=
Estrellas=1
Nuves=1
NumFondos=1
XOrigen=0
YOrigen=0
NumMusicas=2
Password=eb45f7dcf5fedb254bc56fc6357b32aa
Juego=Castlevania
TipoMapa=0
LargoMapa=600
[Laser1]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
[Laser2]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
[Laser3]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
[Fondo1]
Grafico=fondo 2.bmp
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo2]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo3]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo4]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo5]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo6]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo7]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo8]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo9]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo10]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Tamanyo]
MaxAncho=999999
MaxAlto=999999
[Jugadores]
X1=90
Y1=441
ADerechas1=1
X2=90
Y2=440
ADerechas2=1
X3=60
Y3=644
ADerechas3=1
X4=50
Y4=644
ADerechas4=1
X5=40
Y5=644
ADerechas5=1
X6=200
Y6=852
ADerechas6=1
X7=180
Y7=852
ADerechas7=1
X8=60
Y8=1155
ADerechas8=1
[Planos]
MultX0=0
MultY0=0
MultZ0=0
MultX1=0,25
MultY1=0
MultZ1=-1
MultX2=0,5
MultY2=0
MultZ2=-2
MultX3=0,75
MultY3=0
MultZ3=-3
MultX4=1
MultY4=0
MultZ4=-4
MultX5=1,25
MultY5=0
MultZ5=-5
[Musica1]
Nombre=31 - Cloister of Hell.mp3
Volumen=100
Loop=1
[Musica2]
Nombre=023 - The Darkness Nova.mp3
Volumen=100
Loop=1
